﻿@model ActivitiesSAPComboView
@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/CRM/Views/Shared/_Layout.cshtml";

}
@Styles.Render("~/Content/DataPicker")

<h1 class="page-header">@Activity.MyActivities</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@Activity.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                          <div class="form-group">
                       
                        <div class="form-group">
                            @Html.TextBox("txtCode", "", new { @Id = "txtCode", @placeholder = @Activity.Code, @class = "form-control" })
                        </div>
                       
                        <div class="form-group">
                            @Html.DropDownList("txtAction", new SelectList(
                                Model.ActivityActionList,
                                "Code",
                                "Name"), new { @Id = "txtAction", @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.DropDownList("txtType", new SelectList(
                                Model.ActivityTypeList,
                                "Code",
                                "Name"), new { @Id = "txtType", @class = "form-control" })
                        </div>
                         <div class="form-group">
                             <div class="form-group">
                                 <div class="input-group date">
                                     @Html.TextBox("txtStartDate", null, new { @Id = "txtStartDate", @placeholder = @Activity.Datefrom, @class = "form-control" })<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                                 </div>
                             </div>
                              </div>
                        <div class="form-group">
                            <div class="form-group">
                                <div class="input-group date">
                                    @Html.TextBox("txtEndDate", null, new { @Id = "txtEndDate", @placeholder = @Activity.Dateto, @class = "form-control" })<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                                </div>
                            </div>
                              </div>
                        <div class="form-group">
                                  @Html.DropDownList("txtPriority", new SelectList(
                                Model.ActivityPriorityList,
                                "Code",
                                "Name"), new { @Id = "txtPriority", @class = "form-control" })
                              </div>
                        <div class="form-group">
                                  @Html.DropDownList("txtStatus", new SelectList(
                                Model.ActivityStatusList,
                                "statusID",
                                "name"), new { @Id = "txtStatus", @class = "form-control" })
                              </div>
                              <div class="form-group">
                                  @Html.DropDownList("UserType", new SelectList(
                                Model.ActivityUserTypeList,
                                "Code",
                                "Name"), new { @Id = "UserType", @class = "form-control" })
                              </div>
                              <div class="form-group">
                                  @Html.TextBox("txtRemarks", "", new { @Id = "txtRemarks", @placeholder = @Activity.Remark, @class = "form-control" })
                              </div>
                    </div>
                </div>
                        <div class="panel-footer">
                            <button type="button" id="btnSearch" class="btn btn-primary btn-lg pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@Activity.Search</button>
                        </div>
                    
                </div>
            </div>
        </div>
    </div>

    <div id="BodyActivity" class="col-md-9 sidebar-data">
        @Html.Partial("_ActivityList", Tuple.Create(new List<ActivitiesView>(), new ActivitiesSAPComboView()))
    </div>

</div>



@Scripts.Render("~/bundles/CRMMYActivityIndex")



